Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:12:54 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shaikha almutairi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaikha almutairi Bot:  Hi Shaikha Almutairi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer 
 may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96599189431            12:53 AM, 02st Jun                     shaikha almutairi                    ok           12:53 AM, 02st Jun                   MBS                   Hi Shaikha , Thank you for contacting us. My name is , I will be happy to assist you.           12:56 AM, 02st Jun                     shaikha almutairi                    hi , i want to 
 cancel my order and i want my money back?           12:56 AM, 02st Jun                     shaikha almutairi                    ??           12:59 AM, 02st Jun                   MBS                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.           12:59 AM, 02st Jun                     shaikha almutairi                    when will it arrive ?           01:00 AM, 02st Jun                   MBS                   Could you please share your order number so that I can assist you further?           01:01 AM, 02st Jun                     shaikha almutairi                    826
 5010289           01:01 AM, 02st Jun                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:02 AM, 02st Jun                     shaikha almutairi                    ok           01:02 AM, 02st Jun                   MBS                   I would like to inform you that your order (8265010289) is placed successfully on May 28, 2021 Please note the delivery time frame is 5-9 business days. And you will be informed once your order is ready for delivery.           01:05 AM, 02st Jun                     shaikha almutairi                    ok thankyou           01:06 AM, 02st Jun                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:07 AM, 02st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2657034